<?xml version="1.0" encoding="UTF-8"?><LVERIFYMASTER desc_thai="ทะเบียนยืนยันการแก้ไขข้อมูลระดับ MASTER" desc_eng="LogVerify" editcheck="true" mainhelp="LVERIFYMASTERHELP" referhelp="LVERIFYMASTERHELP" mainkey="VERIFYID" fieldsystem="*" protype="table" deleteflag="true" config_field="">
<FIELD>
<VERIFYID lang="A" encrypt="false" log="false" type="TimeStamp">
		<KEY>1</KEY>
		<WIDTH>23</WIDTH>
		<RELATION />
		<DESC_ENG>VERIFYID</DESC_ENG>
		<DESC_THAI>รหัส</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>23</MAXSIZE>
			<SIZE>8</SIZE>
			<ALT_THAI>รหัส</ALT_THAI>
			<ALT_ENG>VERIFYID</ALT_ENG>
		</COMPONENT>
	</VERIFYID>
	<FIELD_NAME lang="A" encrypt="false" log="false" type="String">
		<WIDTH>60</WIDTH>
		<RELATION />
		<DESC_ENG>FIELD_NAME</DESC_ENG>
		<DESC_THAI>ชื่อฟิลด์</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>60</MAXSIZE>
			<SIZE>30</SIZE>
			<ALT_THAI>ชื่อฟิลด์</ALT_THAI>
			<ALT_ENG>FIELD_NAME</ALT_ENG>
		</COMPONENT>
	</FIELD_NAME>
	<TABLE_NAME lang="A" encrypt="false" log="false" type="String">
		<WIDTH>60</WIDTH>
		<RELATION />
		<DESC_ENG>TABLE_NAME</DESC_ENG>
		<DESC_THAI>ชื่อเทเบิล</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>60</MAXSIZE>
			<SIZE>30</SIZE>
			<ALT_THAI>ชื่อเทเบิล</ALT_THAI>
			<ALT_ENG>TABLE_NAME</ALT_ENG>
		</COMPONENT>
	</TABLE_NAME>
	<OLD_VALUE lang="A" encrypt="false" log="false" type="String">
		<WIDTH>250</WIDTH>
		<RELATION />
		<DESC_ENG>OLD_VALUE</DESC_ENG>
		<DESC_THAI>ค่าเก่า</DESC_THAI>
		<COMPONENT type="memo">
			<MAXSIZE>250</MAXSIZE>
			<SIZE>250</SIZE>
			<ALT_THAI>ค่าเก่า</ALT_THAI>
			<ALT_ENG>OLD_VALUE</ALT_ENG>
		</COMPONENT>
	</OLD_VALUE>
	<NEW_VALUE lang="A" encrypt="false" log="false" type="String">
		<WIDTH>250</WIDTH>
		<RELATION />
		<DESC_ENG>NEW_VALUE</DESC_ENG>
		<DESC_THAI>ค่าใหม่</DESC_THAI>
		<COMPONENT type="memo">
			<MAXSIZE>250</MAXSIZE>
			<SIZE>250</SIZE>
			<ALT_THAI>ค่าใหม่</ALT_THAI>
			<ALT_ENG>NEW_VALUE</ALT_ENG>
		</COMPONENT>
	</NEW_VALUE>
	<STATUS lang="A" encrypt="false" log="false" type="String">
		<WIDTH>1</WIDTH>
		<RELATION />
		<DESC_ENG>สถานะ</DESC_ENG>
		<DESC_THAI>STATUS</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>1</MAXSIZE>
			<SIZE>1</SIZE>
			<ALT_THAI>สถานะ</ALT_THAI>
			<ALT_ENG>STATUS</ALT_ENG>
		</COMPONENT>
	</STATUS>
	<SCREENNAME lang="A" encrypt="false" log="false" type="String">
		<WIDTH>10</WIDTH>
		<DESC_ENG>สถานะ</DESC_ENG>
		<DESC_THAI>STATUS</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>10</MAXSIZE>
			<SIZE>10</SIZE>
			<ALT_THAI>สถานะ</ALT_THAI>
			<ALT_ENG>STATUS</ALT_ENG>
		</COMPONENT>
	</SCREENNAME>
	<REMARK lang="A" encrypt="false" log="false" type="String">
		<WIDTH>250</WIDTH>
		<RELATION />
		<DESC_ENG>REMARK</DESC_ENG>
		<DESC_THAI>หมายเหตุ</DESC_THAI>
		<COMPONENT type="textarea">
			<ALT_THAI>หมายเหตุ</ALT_THAI>
			<ALT_ENG>REMARK</ALT_ENG>
		<LINES>3</LINES>
<SIZECHAR>60</SIZECHAR>
</COMPONENT>
	</REMARK>
	<VERIFY_TYPE lang="A" encrypt="false" log="false" type="String">
		<WIDTH>15</WIDTH>
		<RELATION />
		<DESC_ENG>TYPE</DESC_ENG>
		<DESC_THAI>ประเภทการ VERIFY</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>15</MAXSIZE>
			<SIZE>15</SIZE>
			<ALT_THAI>ชนิด</ALT_THAI>
			<ALT_ENG>ประเภทการ VERIFY</ALT_ENG>
		</COMPONENT>
	</VERIFY_TYPE>
	<VERIFY_STATUS lang="A" encrypt="false" log="false" type="String">
		<WIDTH>1</WIDTH>
		<RELATION />
		<DESC_ENG>STATUS</DESC_ENG>
		<DESC_THAI>สถานะการ VERIFY</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>1</MAXSIZE>
			<SIZE>1</SIZE>
			<ALT_THAI>สถานะการ VERIFY</ALT_THAI>
			<ALT_ENG>STATUS</ALT_ENG>
		</COMPONENT>
	</VERIFY_STATUS>
	<VERIFY_BY lang="A" encrypt="false" log="false" type="String">
		<WIDTH>100</WIDTH>
		<RELATION />
		<DESC_ENG>VERIFY_BY</DESC_ENG>
		<DESC_THAI>Verify โดย</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>100</MAXSIZE>
			<SIZE>70</SIZE>
			<ALT_THAI>Verify โดย</ALT_THAI>
			<ALT_ENG>VERIFY_BY</ALT_ENG>
		</COMPONENT>
	</VERIFY_BY>
	<VERIFY_DATE lang="A" encrypt="false" log="false" type="String">
		<WIDTH>10</WIDTH>
		<RELATION />
		<DESC_ENG>VERIFY_DATE</DESC_ENG>
		<DESC_THAI>วันที่ Verify</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>10</MAXSIZE>
			<SIZE>10</SIZE>
			<ALT_THAI>วันที่ Verify</ALT_THAI>
			<ALT_ENG>VERIFY_DATE</ALT_ENG>
		</COMPONENT>
	</VERIFY_DATE>
	<VERIFY_TIME lang="A" encrypt="false" log="false" type="String">
		<WIDTH>10</WIDTH>
		<RELATION />
		<DESC_ENG>VERIFY_TIME</DESC_ENG>
		<DESC_THAI>เวลา Verify</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>10</MAXSIZE>
			<SIZE>8</SIZE>
			<ALT_THAI>เวลา Verify</ALT_THAI>
			<ALT_ENG>VERIFY_TIME</ALT_ENG>
		</COMPONENT>
	</VERIFY_TIME>
	<VERIFY_VALUE lang="A" encrypt="false" log="false" type="String">
		<WIDTH>50</WIDTH>
		<RELATION />
		<DESC_ENG>VERIFY_VALUE</DESC_ENG>
		<DESC_THAI>ค่าที่ Verify</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>50</MAXSIZE>
			<SIZE>50</SIZE>
			<ALT_THAI>ค่าที่ Verify</ALT_THAI>
			<ALT_ENG>VERIFY_VALUE</ALT_ENG>
		</COMPONENT>
	</VERIFY_VALUE>
	<VERIFY_STATUS lang="A" encrypt="false" verify="false" log="false" type="String">
		<WIDTH>1</WIDTH>
		<RELATION />
		<DESC_ENG>VERIFY_STATUS</DESC_ENG>
		<DESC_THAI>สถานะในการ Verify</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>1</MAXSIZE>
			<SIZE>1</SIZE>
			<ALT_THAI>สถานะในการ Verify</ALT_THAI>
			<ALT_ENG>VERIFY_STATUS</ALT_ENG>
		</COMPONENT>
	</VERIFY_STATUS>
	<REFER lang="A" encrypt="false" log="false" type="String">
		<WIDTH>40</WIDTH>
		<RELATION />
		<DESC_ENG>REFER</DESC_ENG>
		<DESC_THAI>อ้างถึง</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>40</MAXSIZE>
			<SIZE>20</SIZE>
			<ALT_THAI>อ้างถึง</ALT_THAI>
			<ALT_ENG>REFER</ALT_ENG>
		</COMPONENT>
	</REFER>
	<COMPANYID lang="A" encrypt="false" log="false" type="String">
	<KEY>2</KEY>
		<WIDTH>5</WIDTH>
		<RELATION />
		<DESC_ENG>COMPANYID</DESC_ENG>
		<DESC_THAI>รหัสบริษัท</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>5</MAXSIZE>
			<SIZE>5</SIZE>
			<ALT_THAI>รหัสบริษัท</ALT_THAI>
			<ALT_ENG>COMPANYID</ALT_ENG>
		</COMPONENT>
	</COMPANYID>
</FIELD>
	<RELATION>
	</RELATION>
</LVERIFYMASTER>
